#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-IDMQ7eeowtNChijZLvE9ix-dns-internal
key:                  dns-4.0.1-IDMQ7eeowtNChijZLvE9ix-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  902864c82bc2ac36f4bfdacc0b8167d2
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-IDMQ7eeowtNChijZLvE9ix-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-AmxsnW3S9S1EL2DZmoBPxg
    attoparsec-0.13.2.4-EKPYlpfO7iaKzKjSdYGJKg
    auto-update-0.1.6-9t6C4gBL4A5B8anRSwehgU base-4.14.1.0
    base16-bytestring-1.0.1.0-BkZ9AGRsXYM2rTBUmZ9iYL
    base64-bytestring-1.2.0.1-CdzNlG0KRK5HJvFEmzWofF
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.27-8IAATyMqHP27LbEdhdFf3g
    hourglass-0.2.12-2uM0AXcaULuCD0LVpzuCUR
    iproute-1.7.10-GL05VGUnca2J6K18yfGnBp mtl-2.2.2
    network-3.1.2.1-66iLmEDwBI3LCeEFNs39j4
    psqueues-0.2.7.2-B7bmHSrSqg18Q2Em7YzKks

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-5yS0kV9lTC4J8hsYKcQWml
key:                  dns-4.0.1-5yS0kV9lTC4J8hsYKcQWml
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  da7eac286485ef573f94dada63ff9a32
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-5yS0kV9lTC4J8hsYKcQWml
depends:
    array-0.5.4.0 async-2.2.2-AmxsnW3S9S1EL2DZmoBPxg
    attoparsec-0.13.2.4-EKPYlpfO7iaKzKjSdYGJKg
    auto-update-0.1.6-9t6C4gBL4A5B8anRSwehgU base-4.14.1.0
    base16-bytestring-1.0.1.0-BkZ9AGRsXYM2rTBUmZ9iYL
    base64-bytestring-1.2.0.1-CdzNlG0KRK5HJvFEmzWofF
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.27-8IAATyMqHP27LbEdhdFf3g
    dns-4.0.1-IDMQ7eeowtNChijZLvE9ix-dns-internal
    hourglass-0.2.12-2uM0AXcaULuCD0LVpzuCUR
    iproute-1.7.10-GL05VGUnca2J6K18yfGnBp mtl-2.2.2
    network-3.1.2.1-66iLmEDwBI3LCeEFNs39j4
    psqueues-0.2.7.2-B7bmHSrSqg18Q2Em7YzKks

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

